Subject: [MMUSIC] Confusion with references to RFC 5245 and draft-5245bis

From: Christer Holmberg <[email-masked]>
Date: Mon, 22 Feb 2016 09:00:25 +0000

(Sorry for the cross-posting, but this applies to both MMUSIC and RTCWEB)

Hi,

draft-bundle currently references RFC 5245.

draft-bundle also references draft-ice-sip-sdp, which references draft-5245bis.

draft-bundle also references draft-trickle-ice-sip, which references RFC 5245

JSEP references RFC 5245.

JSEP also references draft-bundle.

My intention is to update the reference in draft-bundle to draft-5245bis - and I REALLY think we should do the same thing in draft-trickle-ice-sip and draft-jsep. Otherwise we will end up with references (explicit or implicit) to both RFC 5245 and draft-5245bis all over, which could end up being REALLY confusing.

I KNOW the reason people want to reference RFC 5245, is because they don't want to create a dependency on draft-5245bis. Well, I think we REALLY shall create such dependency, and then make sure we get draft-5245bis ready (more on that in a separate draft).

Regards,

Christer

So, my intention is to reference draft-5245bis also in BUNDLE.